function displayText(name) {
switch (name) {

//  All Content needs to be placed between the pair of (") on the line: txtVal = ""  //

//  Header displayed at the very top of the page  //
  case "pageTitle" :
        txtVal = "Help";
        break;

// Text for cell 1 of the table
  case "caption001" :
        txtVal = "Click the buttons on the left to display lab information.";
        break;
		
// Text for cell 2 of the table
  case "caption002" :
        txtVal = "Click <b>Interviews</b> to watch brief interviews with company personnel.";
        break;

// Text for cell 3 of the table
  case "caption003" :
        txtVal = "Click the graphic of a person to begin the interview. The transcript will appear in the right pane, in case you want to read it.";
        break;

// Text for cell 4 of the table
  case "caption004" :
        txtVal = "Click <b>Inbox</b> to read e-mail messages from company personnel.";
        break;

// Text for cell 5 of the table
  case "caption005" :
        txtVal = "Respond to Ben’s e-mails to complete the lab.";
        break;

// Text for cell 6 of the table
  case "caption006" :
        txtVal = "Click <b>Intranet</b> to read background information about Tailspin Toys.";
        break;
		
// Text for cell 7 of the table		
  case "caption007" :
        txtVal = "Click <b>Network Files</b> to view company documents.";
        break;
  default :
        txtVal = "&nbsp;";
  }
document.write(txtVal);
}
